usr/lib/gambas3/gb.desktop.x11.component
usr/lib/gambas3/gb.desktop.x11.gambas
usr/lib/gambas3/gb.desktop.x11.so*
usr/share/gambas3/info/gb.desktop.x11.info
usr/share/gambas3/info/gb.desktop.x11.list
